<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" id="Definitions_0oakqoa" targetNamespace="http://bpmn.io/schema/bpmn" exporter="Camunda Modeler" exporterVersion="3.7.1">
  <bpmn:collaboration id="Collaboration_0j99g0w">
    <bpmn:participant id="Participant_00uga44" name="Processo de Condução da Release" processRef="Process_01d2bm5" />
  </bpmn:collaboration>
  <bpmn:process id="Process_01d2bm5" isExecutable="true">
    <bpmn:laneSet id="LaneSet_09c4cji">
      <bpmn:lane id="Lane_1w9xm1p" name="Time GOVBR-DS">
        <bpmn:flowNodeRef>Event_1pnk9a5</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0bx1omj</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0v767om</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0dzp283</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_01ivhlj</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_13ee2dk</bpmn:flowNodeRef>
      </bpmn:lane>
    </bpmn:laneSet>
    <bpmn:startEvent id="Event_1pnk9a5" name="Release iniciada">
      <bpmn:outgoing>Flow_0q8z3aq</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:subProcess id="Activity_0v767om" name="Planejamento da release">
      <bpmn:incoming>Flow_0q8z3aq</bpmn:incoming>
      <bpmn:outgoing>Flow_14y2dqu</bpmn:outgoing>
    </bpmn:subProcess>
    <bpmn:subProcess id="Activity_0dzp283" name="Condução da sprint">
      <bpmn:incoming>Flow_14y2dqu</bpmn:incoming>
      <bpmn:outgoing>Flow_07f1g37</bpmn:outgoing>
      <bpmn:multiInstanceLoopCharacteristics isSequential="true" />
    </bpmn:subProcess>
    <bpmn:subProcess id="Activity_01ivhlj" name="Implantação">
      <bpmn:incoming>Flow_07f1g37</bpmn:incoming>
      <bpmn:outgoing>Flow_191yzv5</bpmn:outgoing>
    </bpmn:subProcess>
    <bpmn:sequenceFlow id="Flow_0q8z3aq" sourceRef="Event_1pnk9a5" targetRef="Activity_0v767om" />
    <bpmn:sequenceFlow id="Flow_14y2dqu" sourceRef="Activity_0v767om" targetRef="Activity_0dzp283" />
    <bpmn:sequenceFlow id="Flow_07f1g37" sourceRef="Activity_0dzp283" targetRef="Activity_01ivhlj" />
    <bpmn:task id="Activity_0bx1omj" name="Finalizar demanda">
      <bpmn:incoming>Flow_191yzv5</bpmn:incoming>
      <bpmn:outgoing>Flow_16k8ln4</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="Flow_191yzv5" sourceRef="Activity_01ivhlj" targetRef="Activity_0bx1omj" />
    <bpmn:endEvent id="Event_13ee2dk" name="Release implantada">
      <bpmn:incoming>Flow_16k8ln4</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="Flow_16k8ln4" sourceRef="Activity_0bx1omj" targetRef="Event_13ee2dk" />
  </bpmn:process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="Collaboration_0j99g0w">
      <bpmndi:BPMNShape id="Participant_00uga44_di" bpmnElement="Participant_00uga44" isHorizontal="true">
        <dc:Bounds x="160" y="60" width="978" height="230" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_1w9xm1p_di" bpmnElement="Lane_1w9xm1p" isHorizontal="true">
        <dc:Bounds x="190" y="60" width="948" height="230" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_16k8ln4_di" bpmnElement="Flow_16k8ln4">
        <di:waypoint x="940" y="170" />
        <di:waypoint x="1002" y="170" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_191yzv5_di" bpmnElement="Flow_191yzv5">
        <di:waypoint x="780" y="170" />
        <di:waypoint x="840" y="170" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_07f1g37_di" bpmnElement="Flow_07f1g37">
        <di:waypoint x="620" y="170" />
        <di:waypoint x="680" y="170" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_14y2dqu_di" bpmnElement="Flow_14y2dqu">
        <di:waypoint x="460" y="170" />
        <di:waypoint x="520" y="170" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0q8z3aq_di" bpmnElement="Flow_0q8z3aq">
        <di:waypoint x="308" y="170" />
        <di:waypoint x="360" y="170" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Event_1pnk9a5_di" bpmnElement="Event_1pnk9a5">
        <dc:Bounds x="272" y="152" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="250" y="195" width="81" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_15001s7_di" bpmnElement="Activity_0v767om">
        <dc:Bounds x="360" y="130" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1wze4zn_di" bpmnElement="Activity_0dzp283">
        <dc:Bounds x="520" y="130" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1okqiwb_di" bpmnElement="Activity_01ivhlj">
        <dc:Bounds x="680" y="130" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0bx1omj_di" bpmnElement="Activity_0bx1omj">
        <dc:Bounds x="840" y="130" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_13ee2dk_di" bpmnElement="Event_13ee2dk">
        <dc:Bounds x="1002" y="152" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="993" y="195" width="54" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>
